Subject: Re: bug#33109: Expose hidden "Save for Future Sessions" Customizations button

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 25 Oct 2018 23:22:37 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
EZ> Why is this detail important?  Your original report was that it
EZ> doesn't save at all ("will be lost upon exit").  Do we now agree that
EZ> the customization _is_ saved when you press that button?  And that
EZ> there's no bug here?

Nothing got saved for me

>> Anyway, then why is the difference between the
>> "Apply and Save" and "Save for Future Sessions" button?

EZ> What "Save for Future Sessions" button?  I only see  "Save for Future
EZ> Sessions" in the "State" menu, I don't see a button with that label.

Ah, so there are two different "states" for saving...

OK I'll close this bug. Customization has always been a disaster for me.
Forget it.